<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.dictionarysearch.feature"
      label="Wörterbuchnetz-Feature"
      version="1.0.0.201307091458"
      provider-name="TextGrid.info">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <requires>
      <import feature="info.textgrid.lab.core.feature" version="1.0.0.qualifier"/>
   </requires>

   <plugin
         id="info.textgrid.lab.dictionarysearch"
         download-size="111"
         install-size="214"
         version="0.0.2.201307091458"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.dictionarysearch.wbbclient"
         download-size="2876"
         install-size="3332"
         version="1.0.0.201307091458"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.dictionarysearchmask"
         download-size="36"
         install-size="67"
         version="0.0.3"
         unpack="false"/>

</feature>
